Source: [https://github.com/CoolerMasterTechnology/Pi-Tool/issues/7#issuecomment-834979824](https://github.com/CoolerMasterTechnology/Pi-Tool/issues/7#issuecomment-834979824)

FWIW, if all you want is for the shutdown button to work, this application is completely unnecessary. The button is on the standard/default shutdown pin, GPIO 3, so all you have to do is add this to your /boot/config.txt:

# Enable shutdown button on GPIO 3
dtoverlay=gpio-shutdown

If you'd prefer to set the defaults explicitly:

# Enable shutdown button on GPIO 3
dtoverlay=gpio-shutdown,gpio_pin=3,active_low=1,gpio_pull=up,debounce=100

As a bonus, pressing the button while shut down will start the pi back up again. I think that works either way, but.